PDA

View Full Version : My SuMa doesn't have a Base channel for SLES11.2



clydeprice
16-May-2018, 14:12
I'm trying to make an activation key for SLES11.2. I have a channel for 11.2, but when I'm looking at the base channels for the activation key then 11.2 is not there. Even when I do mgr-create-bootstrap-repo -l, the SLES11.2 is there.

1. SLE-11-SP1-x86_64
2. SLE-11-SP2-x86_64
3. SLE-11-SP3-x86_64
4. SLE-12-SP1-x86_64
5. SLES4SAP-11-SP2-x86_64
6. SLES4SAP-12-SP1-x86_64
7. SLES4SAP-12-SP2-x86_64
8. SLES4SAP-12-SP3-x86_64

So what is my issue here? Please don't mind the SLES4SAP11-SP2. The hosts I am trying to manage are 4SAP hosts.

On a similar note, we have a privately manage SLES11.2 repo available, but I can't seem to make a bootstrap repo for it. Or any of the privately managed repos. If I could get that going as well then my first issue might be overlooked at the this time.

kwk
17-May-2018, 07:05
You really shouldn't roll out new SLES 11 SP2 systems. 11 SP2 was EOL'ed 4(!) years ago, even long-term-support (ltss) ended over a year ago.

11 SP2 followed the "new maintenance model" back then. IIRC you need the 11 SP1 base plus the 11 SP1 and SP2 update channels to bootstrap an 11 SP2 system.

smflood
17-May-2018, 14:20
On 17/05/18 07:14, kwk wrote:

> 11 SP2 followed the "new maintenance model" back then. IIRC you need the
> 11 SP1 base plus the 11 SP1 and SP2 update channels to bootstrap an 11
> SP2 system.

SLES11 SP2, including "for SAP Applications", was an "oddity" in that
the required repos were different - please see TID 7010225[1].

HTH.

[1] https://www.suse.com/support/kb/doc/?id=7010225
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------